This project contains 3 outdated main dependencies.

Crate wasmer

Dependencies

(23 total, 3 outdated)

CrateRequiredLatestStatus
 cfg-if^1.01.0.0up to date
 indexmap^1.61.9.1up to date
 more-asserts^0.20.3.0out of date
 thiserror^1.01.0.31up to date
 wasmer-artifact=2.3.02.3.0up to date
 wat^1.01.0.44up to date
 winapi^0.30.3.9up to date
 loupe^0.10.1.3up to date
 target-lexicon^0.12.20.12.4up to date
 wasmer-compiler=2.3.02.3.0up to date
 wasmer-compiler-cranelift=2.3.02.3.0up to date
 wasmer-compiler-llvm=2.3.02.3.0up to date
 wasmer-compiler-singlepass=2.3.02.3.0up to date
 wasmer-derive=2.3.02.3.0up to date
 wasmer-engine=2.3.02.3.0up to date
 wasmer-engine-dylib=2.3.02.3.0up to date
 wasmer-engine-universal=2.3.02.3.0up to date
 wasmer-types=2.3.02.3.0up to date
 wasmer-vm=2.3.02.3.0up to date
 hashbrown^0.110.12.1out of date
 js-sys^0.3.510.3.58up to date
 wasm-bindgen^0.2.740.2.81up to date
 wasmparser^0.830.86.0out of date

Dev dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 anyhow^1.01.0.58up to date
 tempfile^3.13.3.0up to date
 wat^1.01.0.44up to date
 wasm-bindgen-test^0.3.00.3.31up to date